.version.combined_activities_page_16 {
    color: #0000E3;
    background-color: #01263F;
}

#muse_css_mq {
    background-color: #FFFFFF;
}

#page {
    z-index: 1;
    background-image: none;
    background-color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    padding-bottom: 36px;
    padding-top: -20px;
}

#jota-joti-oct-2017 {
    position: relative;
}

#pu94385 {
    z-index: 2;
    width: 0.01px;
    margin-left: 3px;
    margin-top: 71px;
}

#u94385 {
    z-index: 2;
    width: 438px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 1px;
}

#u94398-3 {
    z-index: 8;
    width: 185px;
    min-height: 32px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 41px;
    left: 457px;
}

#u94404 {
    z-index: 11;
    width: 346px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 437px;
}

#u94382-4 {
    z-index: 13;
    width: 385px;
    min-height: 31px;
    background-color: transparent;
    font-size: 24px;
    color: #FFFF00;
    position: relative;
    margin-right: -10000px;
    margin-top: 121px;
    left: 237px;
}

#u94379-4 {
    z-index: 4;
    width: 779px;
    min-height: 61px;
    background-color: #FFFFFF;
    margin-left: 7px;
    margin-top: 12px;
    position: relative;
}

#slideshowu94419 {
    z-index: 18;
    width: 0.01px;
    height: 743px;
    margin-left: 10px;
    margin-top: 7px;
    position: relative;
}

#u94425 {
    position: absolute;
    width: 636px;
    height: 410px;
    background-color: transparent;
    left: 76px;
}

#u94425popup {
    z-index: 19;
}

#u94426 {
    z-index: 20;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u94809 {
    z-index: 22;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u94835 {
    z-index: 24;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u94861 {
    z-index: 26;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u94887 {
    z-index: 28;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u94913 {
    z-index: 30;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u94939 {
    z-index: 32;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u94965 {
    z-index: 34;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u94991 {
    z-index: 36;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95017 {
    z-index: 38;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95043 {
    z-index: 40;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95069 {
    z-index: 42;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95095 {
    z-index: 44;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95121 {
    z-index: 46;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95147 {
    z-index: 48;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95173 {
    z-index: 50;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u94861_img,
#u94939_img,
#u94965_img,
#u95069_img,
#u95173_img {
    padding-left: 164px;
    padding-right: 164px;
}

#u95199 {
    z-index: 52;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95225 {
    z-index: 54;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95251 {
    z-index: 56;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95277 {
    z-index: 58;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95303 {
    z-index: 60;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95329 {
    z-index: 62;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95355 {
    z-index: 64;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95381 {
    z-index: 66;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95407 {
    z-index: 68;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95433 {
    z-index: 70;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95433_img {
    margin-top: -14px;
    margin-bottom: -14px;
}

#u95459 {
    z-index: 72;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95485 {
    z-index: 74;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95485_img {
    margin-top: -2px;
    margin-bottom: -1px;
}

#u95511 {
    z-index: 76;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95511_img {
    margin-left: -13px;
    margin-right: -12px;
}

#u95537 {
    z-index: 78;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95563 {
    z-index: 80;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95589 {
    z-index: 82;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95615 {
    z-index: 84;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95641 {
    z-index: 86;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95667 {
    z-index: 88;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95667_img {
    padding-left: 69px;
    padding-right: 70px;
}

#u95693 {
    z-index: 90;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95719 {
    z-index: 92;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95719_img {
    margin-top: -6px;
    margin-bottom: -5px;
}

#u95745 {
    z-index: 94;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95745_img {
    margin-left: -12px;
    margin-right: -12px;
}

#u95771 {
    z-index: 96;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95771_img {
    padding-left: 91px;
    padding-right: 91px;
}

#u95797 {
    z-index: 98;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u94809_img,
#u94913_img,
#u95043_img,
#u95095_img,
#u95121_img,
#u95147_img,
#u95199_img,
#u95225_img,
#u95251_img,
#u95277_img,
#u95303_img,
#u95329_img,
#u95355_img,
#u95407_img,
#u95459_img,
#u95537_img,
#u95589_img,
#u95615_img,
#u95693_img,
#u95797_img {
    margin-top: -33px;
    margin-bottom: -34px;
}

#u95823 {
    z-index: 100;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u94426_img,
#u94991_img,
#u95017_img,
#u95381_img,
#u95563_img,
#u95641_img,
#u95823_img {
    padding-left: 45px;
    padding-right: 44px;
}

#u95849 {
    z-index: 102;
    width: 636px;
    height: 410px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u95849_img {
    padding-left: 134px;
    padding-right: 134px;
}

#u94433 {
    pointer-events: none;
    position: absolute;
    width: 758px;
    height: 265px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 17px;
    top: 461px;
}

#u94433popup {
    z-index: 104;
}

#u94436 {
    pointer-events: auto;
    z-index: 105;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 34px;
}

#u94817 {
    pointer-events: auto;
    z-index: 107;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 104px;
}

#u94843 {
    pointer-events: auto;
    z-index: 109;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 174px;
}

#u94869 {
    pointer-events: auto;
    z-index: 111;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 244px;
}

#u94895 {
    pointer-events: auto;
    z-index: 113;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 314px;
}

#u94921 {
    pointer-events: auto;
    z-index: 115;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 384px;
}

#u94947 {
    pointer-events: auto;
    z-index: 117;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 454px;
}

#u94973 {
    pointer-events: auto;
    z-index: 119;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 524px;
}

#u94999 {
    pointer-events: auto;
    z-index: 121;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 594px;
}

#u95025 {
    pointer-events: auto;
    z-index: 123;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 664px;
}

#u94436.SSSlideLinkSelected,
#u94817.SSSlideLinkSelected,
#u94843.SSSlideLinkSelected,
#u94869.SSSlideLinkSelected,
#u94895.SSSlideLinkSelected,
#u94921.SSSlideLinkSelected,
#u94947.SSSlideLinkSelected,
#u94973.SSSlideLinkSelected,
#u94999.SSSlideLinkSelected,
#u95025.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u95051 {
    pointer-events: auto;
    z-index: 125;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 34px;
}

#u95077 {
    pointer-events: auto;
    z-index: 127;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 104px;
}

#u95103 {
    pointer-events: auto;
    z-index: 129;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 174px;
}

#u95129 {
    pointer-events: auto;
    z-index: 131;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 244px;
}

#u95155 {
    pointer-events: auto;
    z-index: 133;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 314px;
}

#u95181 {
    pointer-events: auto;
    z-index: 135;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 384px;
}

#u95207 {
    pointer-events: auto;
    z-index: 137;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 454px;
}

#u95233 {
    pointer-events: auto;
    z-index: 139;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 524px;
}

#u95259 {
    pointer-events: auto;
    z-index: 141;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 594px;
}

#u95285 {
    pointer-events: auto;
    z-index: 143;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 664px;
}

#u95051.SSSlideLinkSelected,
#u95077.SSSlideLinkSelected,
#u95103.SSSlideLinkSelected,
#u95129.SSSlideLinkSelected,
#u95155.SSSlideLinkSelected,
#u95181.SSSlideLinkSelected,
#u95207.SSSlideLinkSelected,
#u95233.SSSlideLinkSelected,
#u95259.SSSlideLinkSelected,
#u95285.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 55px -10000px 0px 0px;
}

#u95311 {
    pointer-events: auto;
    z-index: 145;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 34px;
}

#u95337 {
    pointer-events: auto;
    z-index: 147;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 104px;
}

#u95363 {
    pointer-events: auto;
    z-index: 149;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 174px;
}

#u95389 {
    pointer-events: auto;
    z-index: 151;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 244px;
}

#u95415 {
    pointer-events: auto;
    z-index: 153;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 314px;
}

#u95441 {
    pointer-events: auto;
    z-index: 155;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 384px;
}

#u95441_img {
    margin-left: -3px;
    margin-right: -2px;
}

#u95467 {
    pointer-events: auto;
    z-index: 157;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 454px;
}

#u95493 {
    pointer-events: auto;
    z-index: 159;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 524px;
}

#u95493_img {
    margin-left: -5px;
    margin-right: -4px;
}

#u95519 {
    pointer-events: auto;
    z-index: 161;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 594px;
}

#u95519_img {
    margin-left: -6px;
    margin-right: -7px;
}

#u95545 {
    pointer-events: auto;
    z-index: 163;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 664px;
}

#u95311.SSSlideLinkSelected,
#u95337.SSSlideLinkSelected,
#u95363.SSSlideLinkSelected,
#u95389.SSSlideLinkSelected,
#u95415.SSSlideLinkSelected,
#u95441.SSSlideLinkSelected,
#u95467.SSSlideLinkSelected,
#u95493.SSSlideLinkSelected,
#u95519.SSSlideLinkSelected,
#u95545.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 110px -10000px 0px 0px;
}

#u95571 {
    pointer-events: auto;
    z-index: 165;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 34px;
}

#u95597 {
    pointer-events: auto;
    z-index: 167;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 104px;
}

#u95623 {
    pointer-events: auto;
    z-index: 169;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 174px;
}

#u95649 {
    pointer-events: auto;
    z-index: 171;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 244px;
}

#u95675 {
    pointer-events: auto;
    z-index: 173;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 314px;
}

#u95675_img {
    margin-top: -2px;
    margin-bottom: -2px;
}

#u95701 {
    pointer-events: auto;
    z-index: 175;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 384px;
}

#u95727 {
    pointer-events: auto;
    z-index: 177;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 454px;
}

#u95727_img {
    margin-left: -4px;
    margin-right: -4px;
}

#u95753 {
    pointer-events: auto;
    z-index: 179;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 524px;
}

#u95753_img {
    margin-left: -6px;
    margin-right: -6px;
}

#u95779 {
    pointer-events: auto;
    z-index: 181;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 594px;
}

#u95779_img {
    margin-top: -5px;
    margin-bottom: -4px;
}

#u95805 {
    pointer-events: auto;
    z-index: 183;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 664px;
}

#u95571.SSSlideLinkSelected,
#u95597.SSSlideLinkSelected,
#u95623.SSSlideLinkSelected,
#u95649.SSSlideLinkSelected,
#u95675.SSSlideLinkSelected,
#u95701.SSSlideLinkSelected,
#u95727.SSSlideLinkSelected,
#u95753.SSSlideLinkSelected,
#u95779.SSSlideLinkSelected,
#u95805.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 165px -10000px 0px 0px;
}

#u95831 {
    pointer-events: auto;
    z-index: 185;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 220px;
    left: 34px;
}

#u95857 {
    pointer-events: auto;
    z-index: 187;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 220px;
    left: 104px;
}

#u95831.SSSlideLinkSelected,
#u95857.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 220px -10000px 0px 0px;
}

#u94432-4 {
    position: absolute;
    width: 70px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    text-align: center;
    line-height: 1.4;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    top: 413px;
    left: 578px;
}

#u94432-4popup {
    z-index: 189;
}

#u94432 {
    color: #999999;
}

#u94441-4 {
    position: absolute;
    width: 34px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    top: 413px;
    left: 523px;
}

#u94441-4popup {
    z-index: 193;
}

#u94444-4 {
    position: absolute;
    width: 34px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    top: 413px;
    left: 669px;
}

#u94444-4popup {
    z-index: 197;
}

.SSFirstButton,
.SSPreviousButton,
.SSNextButton,
.SSLastButton,
.SSSlideLink,
.SSCloseButton {
    cursor: pointer;
}

.SSSlideLoading {
    background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}

.html {
    background-color: #7F7F7F;
}

body {
    position: relative;
}